--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: drop_columns
block_params: 
comment: 
full_name: SQL::TableModifier#drop_column
is_singleton: false
name: drop_column
params: (name)
visibility: public
